	/*@media screen and (max-width: 614px) {
	 .w3-margin-bottom {
	  margin-bottom: 16px !important;
	  text-align: center !important;
	  
		}
     }*/
        body {
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            margin: 0;
            padding: 0;
			color: #333;
            background-color: #fff;
            /* color: #fff;
			background: #FE191D;
			background: linear-gradient(90deg, rgba(254, 25, 29, 1) 20%, rgba(237, 237, 237, 0.51) 50%, rgba(254, 25, 29, 1) 80%);    */
        }

        header {
		 color: #ff0000 !important;
         background-color: #fff !important;
           background: #ff0000;
		   padding: 2rem 1rem;
		   text-align: center;
        }

        header h1 {
            font-size: 2.5rem;
            margin: 0;
        }

		

        header p {
            margin: 0.5rem 0 0;
            font-size: 1.2rem;
        }

        nav {
          background: #fff;
		  color: #f00;
		  padding: 0.8rem;
		  display: flex;
		  justify-content: center;
		  border-bottom: 2px solid #ff0000;
        }

        nav a {
			
           		  color: #f00;
			  text-decoration: none;
			  margin: 0 15px;
			  font-size: 1rem;
			  font-weight: bold;
			  transition: color 0.3s;
        }

        nav a:hover {
            text-shadow: 1px 1px 1px;
        }

        .container {
            max-width: 1200px;
            margin: 2rem auto;
            padding: 0 1rem;
        }

        section {
            margin-bottom: 2rem;
        }

        section h2 {
            font-size: 2rem;
            margin-bottom: 1rem;
            border-bottom: 2px solid #ff0000;
            padding-bottom: 0.5rem;
					  color: #f00;
			text-align: center;
        }

        .blog-card {
            display: flex;
            flex-direction: column;
            background: #fff;
            border: 2px solid #ff0000;
            border-radius: 8px;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            padding: 1.5rem;
            margin-bottom: 1.5rem;
            transition: transform 0.3s, box-shadow 0.3s;
			text-align:center;
        }

        .blog-card:hover {
            transform: translateY(-5px);
            box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
        }

        .blog-card h3 {
            margin: 0;
            font-size: 1.5rem;
            color: #ff0000;
        }

        .blog-card p {
            margin: 0.5rem 0 0;
            color: #555;
        }

       
        footer {
        	background: #fff;
		    color: #f00;
            text-align: center;
            padding: 1rem 0;
            margin-top: 2rem;
        }

        footer p {
            margin: 0;
            font-size: 1.1rem;
        }

        a {
            color: #ff0000;
            text-decoration: none;
        }

        a:hover {
            text-decoration: underline;
        }
		.w3-text-black, .w3-hover-text-black:hover {
		color: #fff !important;
		}